/* CSS Document */
body{width:999px;height:auto;margin:0 auto; padding:0;font-size:12px;background:background-color:#F6F6F6}
div,ul,li,p,a,h1,h2,h3,h4,img,form,input,label{padding:0; margin:0;}

a{text-decoration:none;}
.l{float:left}
.r{float:right}
.c{clear:both}
.undis{ display:none;}
#content_ads{width:999px;height:auto;text-align:left;}
.z{width:221px;height:auto;padding-top:60px}
.ggw{width:194px;height:180px;padding-left:10px;}
.ggw ul li{width:194px;height:28px;line-height:30px;color:#000000;background:url(/images2010/ad_service/hh.png) left bottom no-repeat}
.ggw ul li a{color:#000000}
.ggw ul li a:hover{color:#CC0000}
.zih{font-size:14px;font-weight:bold;color:#000000;padding-left:10px}
.zix{font-size:14px;padding-left:30px;}
.kk{color:#000000}
.y{width:765px;}
#ggt{width:765px;height:auto;float:left}
#ggt a{display:block;float:left;line-height:72px;width:138px;text-align:center;background:url(/images2010/ad_service/ggwt.gif) no-repeat center;color:#000000;height:77;font-size:14px;font-weight:bold;padding-left:20px;padding-top:5px;margin-right:15px}
#ggt a:hover{display:block;float:left;line-height:72px;width:138px;text-align:center;background:url(/images2010/ad_service/ggwt2.gif) no-repeat center;color:#000000;height:77;font-size:14px;font-weight:bold;padding-left:20px;padding-top:5px;margin-right:15px}
.dh{padding-top:25px}
.n1{width:763px;border:#CECECE solid 1px}
.p1{width:763px;height:104px;margin-top:10px}
.p2{width:763px;height:40px;margin-top:10px}
h4{display:block;height:20px;line-height:20px;padding-left:10px}
p{display:block;height:20px;line-height:20px;padding-left:10px}
.n2{width:763px;height:663px;border:#CECECE solid 1px}

#show1,#ad_aserviceshow2,#show3,#show4,#show5,#show6,#show7,#show8,#show9{ height:auto; border:1px #c6c6c6 solid;background-color: #F2F7FB;margin-left:40px;margin-top:10px;line-height:27px;font-size:12px;color:#333333;padding:10px 20px 0px 20px; float:left;text-align: left;margin-bottom:10px; }
.head_common_title{font-size: 12px;
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
width:998px;
ALIGN: center;
}
/*---------------------菜单样式----------------------------------*/
#menu{
	height:32px;
	margin-top:8px; background-color:#62A9D8;
}
#menu ul{
	margin:auto; width:998px; height:32px;
	list-style-type:none; padding:0px; margin-top:0px; margin-bottom:0px;
}
#seceond_title{height:32px; background-color:#F0F7FB;}
.m_li{
	float:left; width:101px; line-height:32px;  text-align:center; margin-right:-2px; margin-left:-2px;
}
.m_li{
	float:left; width:101px; line-height:32px;  text-align:center; margin-right:-2px; margin-left:-2px;color:#ffffff;
}
.m_li a {
	color: #333333;
	text-decoration: none;
}
.m_li a:hover {
	color: #FF0000;
	text-decoration: none;
}
.m_li a:active{
	color: #FF0000;
	text-decoration: none;
}
.m_li a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

.m_li a{
	display:block; color:#FFFFFF; width:101px;
}
.m_li_a a {
	color: #333333;
	text-decoration: none;
}
.m_li_a a:hover {
	color: #FF0000;
	text-decoration: none;
}
.m_li_a a:active{
	color: #FF0000;
	text-decoration: none;
}
.m_li_a a:visited{
	color: #FF0000;
	text-decoration: none;
}

.m_line{
	float:left; width:1px; height:32px;
	line-height:32px;   /*ff下有效(图片垂直居中)*/
}
.m_line img{
	margin-top:expression(( 32 - this.height ) / 2);   /*ie下有效(图片垂直居中)*/
}
.m_li_a{
	float:left; width:101px; line-height:32px; text-align:center; padding-top:3px; font-weight:bold;
	background-image:url(/images2010/menu_bglan.jpg); position:relative; height:32px; margin-top:-3px; margin-right:-2px; margin-left:-2px;
}
.m_li_b{
	float:left; width:108px; line-height:32px; text-align:center; padding-top:3px; font-weight:bold;
	background-image:url(/images2010/menu_bg2lan.jpg); position:relative; height:32px; margin-top:-3px; margin-right:-2px; margin-left:-2px;
}
.m_li_a a{
	display:block; color:#FF0000; width:101px;
}


.smenu{
	width:774px; margin:0px auto 0px auto; padding:0px; list-style-type:none; height:32px;
}
.s_li{
	line-height:32px; width:auto; display:none; height:32px; 
}
.s_li_a{
	line-height:32px; width:auto; display:block; height:32px; 
}
#show1,#show2,#show3,#show4,#show5,#show6,#show7,#show8,#show9{ width:763px; height:auto; border:1px #c6c6c6 solid;background-color: #F2F7FB;margin-left:40px;margin-top:10px;line-height:27px;font-size:12px;color:#333333;padding:10px 20px 0px 20px; float:left;text-align: left;margin-bottom:10px; }
#gg{position:relative;width:500px;height:auto;margin-top:10px}
#ggi{width:500px;height:auto;margin-top:25px;position:relative}
#ggi1{width:500px;height:auto;margin-top:25px;position:relative}
#ggi2{width:500px;height:auto;margin-top:25px;position:relative}
.d{
	width:309px;
	height:46px;
	position:absolute;
	left: 127px;
	top: 6px;
}
.d a:hover{color:#FF0000;font-size:18px;font-weight:bold}
.d a{text-decoration:none;color:#000000;font-size:18px;font-weight:bold}
.d1 a:hover{color:#FF0000;font-size:14px;font-weight:bold}
.d1 a{text-decoration:none;color:#000000;font-size:14px;font-weight:bold}
.d2 a:hover{color:#FF9900;font-size:14px;font-weight:bold}
.d2 a{text-decoration:none;color:#000000;font-size:14px;font-weight:bold}
.d3 a:hover{color:#FF9900;font-size:21px;font-weight:bold}
.d3 a{text-decoration:none;color:#FFFF00;font-size:21px;font-weight:bold}
.dd{
	width:204px;
	height:46px;
	position:absolute;
	color:#000000;
	line-height:46px;
	padding-left:105px;
	left: -7px;
	top: 0px;
}
.d1{width:108px;
	height:67px;
	position:absolute;
	left: 8px;
	top: 405px;}
#h1{width:100px;
	height:67px;
	position:absolute;
	left: 5px;
	top: 470px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}	
.dd1{width:108px;
	height:67px;
	position:absolute;color:#000000;line-height:10px;}	
.d1 a:hover{color:#FF0000;font-size:14px;font-weight:bold;line-height:25px}
.d1 a{text-decoration:none;color:#000000;font-size:14px;font-weight:bold;line-height:25px}	
.d4 a:hover{color:#000000;font-size:18px;font-weight:bold;line-height:30px}
.d4 a{text-decoration:none;color:#000000;font-size:18px;font-weight:bold;line-height:30px}
.d5 a:hover{color:#000000;font-size:14px;font-weight:bold;line-height:30px}
.d5 a{text-decoration:none;color:#FFFFFF;font-size:14px;font-weight:bold;line-height:30px}	
.d6 a:hover{color:#FF3300;font-size:14px;font-weight:bold;line-height:30px}
.d6 a{text-decoration:none;color:#FFFFFF;font-size:14px;font-weight:bold;line-height:30px}
.d7 a:hover{color:#FF3300;font-size:18px;font-weight:bold;line-height:30px}
.d7 a{text-decoration:none;color:#000000;font-size:18px;font-weight:bold;line-height:30px}	
.d8 a:hover{color:#FF3300;font-size:18px;font-weight:bold;line-height:30px}
.d8 a{text-decoration:none;color:#000000;font-size:18px;font-weight:bold;line-height:30px}
.d9 a:hover{color:#FF3300;font-size:18px;font-weight:bold;line-height:30px}
.d9 a{text-decoration:none;color:#FFFFFF;font-size:18px;font-weight:bold;line-height:30px}
.d10 a:hover{color:#FF3300;font-size:18px;font-weight:bold;line-height:30px}
.d10 a{text-decoration:none;color:#FF6600;font-size:18px;font-weight:bold;line-height:30px}	
.d11 a:hover{color:#FF3300;font-size:18px;font-weight:bold;line-height:30px}
.d11 a{text-decoration:none;color:#FF6600;font-size:18px;font-weight:bold;line-height:30px}				
.d2{width:103px;
	height:62px;
	position:absolute;
	right: 5px;
	top: 610px;}
.d3{width:506px;
	height:46px;
	position:absolute;
	right:-5px;
	top: 0px;}
.d6{width:108px;
	height:97px;
	position:absolute;
	right:3px;
	top: 296px;}	
.d5{width:106px;
	height:99px;
	position:absolute;
	left:5px;
	top: 400px;}	
.d4{width:262px;
	height:36px;
	position:absolute;
	left:125px;
	top: 150px;}
#h6{width:100px;
	height:97px;
	position:absolute;
	right:3px;
	top: 390px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}		
#h5{width:100px;
	height:99px;
	position:absolute;
	left:5px;
	top: 300px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}		
#h4{width:252px;
	height:60px;
	position:absolute;
	left:125px;
	top: 190px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}				
#h3{width:495px;
	height:66px;
	position:absolute;
	right:-5px;
	top: 46px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}		
#h2{width:100px;
	height:62px;
	position:absolute;
	right: 3px;
	top: 550px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}	
.dd2{width:95px;
	height:40px;
	position:absolute;line-height:20px;padding-top:10px;padding-left:5px}
.dd3{width:219px;
	height:50px;
	position:absolute;line-height:50px;padding-left:290px}
.dd4{width:222px;
	height:36px;
	position:absolute;line-height:30px;padding-left:30px}	
.dd5{width:90px;
	height:99px;
	position:absolute;line-height:30px;padding-left:10px}	
.dd6{width:100px;
	height:97px;
	position:absolute;line-height:30px;padding-left:10px}
.d7{width:495px;
	height:66px;
	position:absolute;
	right:0px;
	top: 0px;}	
#h7{width:495px;
	height:66px;
	position:absolute;
	right:-4px;
	top: 49px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}
#h8{width:495px;
	height:66px;
	position:absolute;
	right:-4px;
	top: 49px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}			
.dd7{
	width:205px;
	height:38px;
	position:absolute;
	line-height:38px;
	padding-left:300px;
	top: 0px;
	left: -4px;padding-top:10px
}	
.dd8{
	width:205px;
	height:38px;
	position:absolute;
	line-height:38px;
	padding-left:300px;
	top: 0px;
	left: -4px;padding-top:10px
}	
.dd9{
	width:380px;
	height:38px;
	position:absolute;
	line-height:38px;
	top:1px;
	right:0px;
}	
.d9{width:380px;
	height:38px;
	position:absolute;
	top:149px;
	right:-3px;}	
							

#h9{width:380px;
	height:60px;
	position:absolute;
	top:149px;
	right:-394px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}
	
.dd10{
	width:350px;
	height:32px;
	position:absolute;
	line-height:40px;
	top:29px;
	right:3px;padding-top:8px;padding-left:30px
}	
.d10{width:380px;
	height:40px;
	position:absolute;
	top:150px;
	right:-3px;}	
							

#h10{width:375px;
	height:58px;
	position:absolute;
	top:220px;
	right:-4px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}
	
		
.dd11{
	width:105px;
	height:102px;
	position:absolute;
	line-height:40px;
	top:214px;
	right:395px;
}	
.d11{width:100px;
	height:102px;
	position:absolute;
	top:150px;
	right:-3px;}	
							

#h11{width:105px;
	height:102px;
	position:absolute;
	top:365px;
	right:273px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}			

					
			

#h{width:295px;
	height:60px;
	position:absolute;
	left: 125px;
	top: 55px;float:left;background:#FF6600;color:#FFFFFF;padding-left:10px;line-height:18px}
.l{float:left}
.un{display:none}
.di{display:block}
